a {color: #fff; text-decoration: none}
a:hover {color: #fff}
.clear {clear: both}
#logo {}
body {background: #000; font-family: arial; margin: 0 auto}
html {display: -webkit-box;}

.header {border-bottom: 2px solid #fff; margin-bottom: 10px; background: #000}
.center-c {position:absolute;margin-left:-162px;left:50%;top:42px;font: 500 24px/12px arial;}
.join {color: #fff;position: absolute;right: 10px; top: 17px;}
.members{text-align: right;}
.members span {background: #353535; padding: 3px 10px}
.members a{text-decoration: none; color: #808080; font: 100 12px/12px arial}
.members span:hover {background: #555}
.main-cta{font: 500 15px/38px arial; }
.main-cta a{text-decoration: none; color: #a0da1b}
.main-cta a:hover{text-decoration: underline; color: #fff}
.header_text {color: #fff}
.header_text p {display: inline-block; margin: 0px 22px 4px; font: 100 12px/0px arial}
.header_text p b {font-size: 14px}

.header. img {}
.logo {}
.loopWrap{text-align: center;}
.thumb {display: inline-block; margin: 3px 3px;}
.thumb img {border: 1px solid #a0a0a0}

.roll {position:absolute; width:300px; height:250px;cursor:pointer;}
.roll:hover {background-image:url('../images/roll.png');background-repeat: no-repeat;background-position: 80px 52px;opacity: 0.5;}

.thumbTitle {padding: 6px; color:#fff;}
.title p {margin:2px 0; font-size: 15px; }
.title span {color: #bdbdbd}

.rating {color: #ccc; font: 500 12px/12px arial;}
.time {float: left}
.views {float: left; margin-left: 45px}
.stars {float: right; font-size: 14px; color: #fac403}

.preloader {cursor:pointer;}

/** FOOTER WRAP **/

.foot-btn { width: 630px;color: #fff;background: #61c010;font: 900 33px arial;margin: 0 auto;padding: 27px 0;border-radius: 10px;border: 5px solid #363636;text-shadow: 0px 2px 1px #000;   -webkit-transition: background-color 0.5s; transition: background-color 0.5s}
.foot-btn:hover {background: #35BD00;}
.wrapper {color: #fff;width: 1000px;margin: 0 auto;text-align: center; font-size: 11px;}

footer {
border-top: 1px solid #000;
margin-top: 40px;
padding: 50px 0;
font: 100 11px/11px arial;
color: #acacac;
background: #232325;
background: -moz-linear-gradient(top, #232325 0%, #0e0e0e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232325), color-stop(100%,#0e0e0e));
background: -webkit-linear-gradient(top, #232325 0%,#0e0e0e 100%);
background: -o-linear-gradient(top, #232325 0%,#0e0e0e 100%);
background: -ms-linear-gradient(top, #232325 0%,#0e0e0e 100%);
background: linear-gradient(to bottom, #232325 0%,#0e0e0e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232325', endColorstr='#0e0e0e',GradientType=0 );
}
footer section{width: 960px; margin: 0 auto}

/** Media Queries**/
@media (max-width: 1063px), handheld and (orientation: landscape){
  .center-c {display: none;}
   .center-c {display: none;}
  .join {display: none;}
}
